In this part we will run Ice trackpy on the simulation results, the result of the simulation should be pasted in this folder, then IcetrackPy can be lauched using any python editor 

They are 2 codes : 
- pp_bore_hole.py : flow line 
